function FieldLabel({ children, title }) {
  return (
    <div className="flex flex-col items-start justify-start w-full gap-[12px] md:gap-[14px] lg:gap-[16px]">
      <p className="text-[#525252] text-[14px] font-medium">{title}</p>
      {children}
    </div>
  );
}

export default FieldLabel;
